[44m [0;1;33;44mAide du menu Messages                                            FOSS/2  [40m
[44m[0;36;47mÛßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßÛ[40m
[47mÛ [30mPour atteindre ce menu, taper[1;33m ENTREE[0;30;47m sur la ligne de commande, ou      [36mÛ[40m
[47mÛ [30mutilisez la commande globale [1;33mL [0;30;47m(Lire messages). Il permet de consulter [36mÛ[40m
[47mÛ [30mles messages dans la zone courante.                                    [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mVous pouvez lire un message en tapant directement son num‚ro. Ensuite  [36mÛ[40m
[47mÛ [30mvous pouvez lire le message suivant ou pr‚cedent le message courant    [36mÛ[40m
[47mÛ [30mavec les commandes [1;33m+ [0;30;47m ou [1;33m- [0;30;47m. Le message courant peut ˆtre rappel‚ avec [36mÛ[40m
[47mÛ [30mla commande [1;33m. [0;30;47m                                                         [36mÛ[40m
[47mÛ [30mLes messages ayant souvent des r‚ponses, … laquelle se succŠde         [36mÛ[40m
[47mÛ [30md'autres r‚ponses, ils constituent un enchaŒnement. La commande [1;33m= [0;30;47m     [36mÛ[40m
[47mÛ [30mpermet de lire successivement chaque message de la chaŒne.             [36mÛ[40m
[47mÛ [30mLa commande [1;33mE [0;30;47m(‚crire) permet d'‚crire un message dans la zone. La     [36mÛ[40m
[47mÛ [30mcommande [1;33mR [0;30;47mpermet de r‚pondre au dernier message lu.                   [36mÛ[40m
[47mÛ [30m                                                                       [36mÛ[40m
[47mÛ [30m[1;33mAba [0;30;47m permet de rompre son abonnement … un zone. La commande [1;33mSt [0;30;47m        [36mÛ[40m
[47mÛ [30mdonne le status de la zone (nouveaux messages...). La liste complŠte   [36mÛ[40m
[47mÛ [30mdes messages est obtenue par la commande [1;33mLi [0;30;47m.                          [36mÛ[40m
[47mÛ [30m                                                                       [36mÛ[40m
[47mÛ [30m[1;33mRe [0;30;47mtransfŠre vers la corbeille les messages qui ont ‚t‚ marqu‚s, le    [36mÛ[40m
[47mÛ [30mcontenu de cette corbeille pourra ensuite ˆtre t‚l‚charg‚.             [36mÛ[40m
[47mÛÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÛ[40m
[47m[0m
